/* CSS Document */

aside{
	width: 200px;
	height: 1000px;
	position: fixed;
	top: 64px;
	left: 0;
	padding: 0 5px 0 5px;
	background-color: #A18747;
	display: block;
	z-index: 8;
}


aside label{
	width: 100%;
	color: WHITE;
	text-align: left;
	font-size: smaller;
	font-weight: normal;
	background-color: transparent;
}

.chk{
	width: 60px;
}

.selectOnce{
	border-radius: 10px 10px 10px 10px;
}
.selectOnce:focus{
  border-radius: 10px 10px 0 0;
}

.selectHead{
	border-radius: 10px 10px 0 0;
}

.selectTail{
	border-radius: 0 0 10px 10px;
}

.selectTail:focus{
	border-radius: 0 0 0 0;
}

input{
	width: 20px;
	float: left;
}

aside h1{
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	color: WHITE;
	font-family: 'Athiti', serif;
	text-align: center;
	background-color: BLACK;
	border-radius: 10px 10px 10px 10px;	
}

.r_content{
	clear: none;
	width: calc(100% - 220px);
	float: left;
	position: relative;
	margin: 5px 0 0 215px;
	background-color: Gainsboro;
	border-radius: 10px 10px 0 0;
	display: block;
}

.resultHeader{
	width: calc(100% - 10px);
	margin: 0 auto;
	margin-top: 5px;
	background-color: #A18747;
 	font-family: 'Athiti', serif;
	font-size: larger;
	font-weight: bold;
	color: BLACK;
	text-align: center;
	border-radius: 10px 10px 10px 10px;
}

#mainDetail{
	clear: none;
	width: calc(100% - 240px);
	height: auto; 
	float: left;
	position: relative;
	margin: 5px 0 0 215px;
	padding: 0 10px 10px 10px;
	background-color: WHITE;
	border-radius: 10px 10px 10px 10px;
}

.figureShow{
	width: 33%;
	min-width: 360px;
	height: auto; 
	float: left;
	position: relative;
	margin: 10px 0 0 0;
	background-color: Gray;
}

.info{
	clear: none;
	width: 32%;
	min-width: 360px;
	height: auto; 
	float: left;
	position: relative;
	margin: 10px 0 0 0.5%;
	padding: 0 5px 0 5px;
}

.map{
	clear: none;
	width: 32%;
	min-width: 300px;
	height: 500px; 
	float: left;
	position: relative;
	margin: 10px 0 0 0.5%;
	background-color: Gray;
	border-radius: 10px 10px 10px 10px;
}

iframe{
	width: 100%;
	height: 470px;
	margin: 0 0 0 0;
	border-style: none;
}

article h1{
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	color: BLACK;
	font-family: 'Prompt', serif;
	text-align: center;
	font-size: x-large;
	font-weight: bold;
	text-shadow: 0 0 3px #F0E68C;
}

article h2{
	height: 30px;
	font-size: large;
	font-weight: bold;
	background-color: BLACK;
	border-radius: 10px 10px 0 0;
	font-family: 'Athiti', serif;
}

article h3{
	color: DarkOliveGreen;
	font-size: medium;
	font-family: 'Prompt', serif;
	font-weight: bold;
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}

article p{
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
 	color: BLACK;
	font-family: 'Prompt', serif;
	font-size: small;
	font-weight: normal;
	text-align: center;
}

.description{
	width: 100%;
	float: left;
	position: relative;	
}

.for{
	font-size: larger;
	font-weight: normal;
}

.cost{
	font-size: large;
	font-weight: normal;
}

.imgView{
	width: 100%;
	max-width: 800px;
	height: auto;
	position: relative;
	margin: 0 auto;
	background-color: transparent;
	display: block;
}

.imgShow{
	position: relative;
	width: 100%;	
	padding-top: 100%;
	background-color: Gray;
}

.imgShow img{
	width: 100%;
	height: auto;
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.imgNavBar{
	width: 100%;
	max-width: 800px;
	height: auto;
	max-height: 110px;
	float: left;
	position: relative;	
	margin: 5px 0 0 0;
	overflow: hidden;
	background-color: BLACK;
}

.imgThumbBar{
	width: auto;
	height: auto;
	min-height: 69px;
	max-height: 110px;
	float: left;	
	position: relative;
	display: block;
	cursor: pointer;
	background-color: BLACK;
}